<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Наружные тепловые сети</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<header class="section header">
    <div class="content-wrapper">
        <img class="header-logo" src="./image/СК_ИНФРАСТРУКТУРА_logo_2 2.png" alt="logo">
        <div class="contacts-wrapper">
            <p class="contact-phone"><span class="colored">+7 (812) </span>401-64-95</p>
            <button class="button" type="button">
                <img src="./image/Vector.svg" alt="phone">
                <a href="#" class="button-link colored">Обратный звонок</a></button>
        </div>
    </div>
</header>

<main>
    <section class="section outside">
        <div class="content-wrapper">
            <h2 class="section-title">Наружные тепловые сети</h2>
            <p class="section-text">Строительная компания &quot; Инфраструктура &quot; осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
            <div class="section-grid">
                <div class="grid-item grid-item1">Земляные работы</div>
                <div class="grid-item grid-item2">Подземная прокладка трубопроводов и вводы в здание</div>
                <div class="grid-item grid-item3">Устройство каналов</div>
                <div class="grid-item grid-item4">Устройство неподвижных опор вне камер</div>
                <div class="grid-item grid-item5">Устройство ж/б колодцев</div>
            </div>
        </div>
    </section>

    <section class="section park">
        <div class="content-wrapper ">
            <h2 class="section-title">Собственный парк строительной техники:</h2>
            <div class="section-flex">
                <div class="flex-items flex-items1"><p class="flex-text">Илососная  машина <br> КАМАЗ 65115 КО-530-01</p></div>
                <div class="flex-items flex-items2"><p class="flex-text">Погрузчик</p></div>
                <div class="flex-items flex-items3"><p class="flex-text">Каналопромывочная машина <br> КАМАЗ 3572 КО-564-20</p></div>
                <div class="flex-items flex-items4"><p class="flex-text">Экскаватор</p></div>
                <div class="flex-items flex-items5"><p class="flex-text">Экскаватор-погрузчик</p></div>
                <div class="flex-items flex-items6"><p class="flex-text">КАМАЗ бортовой с КМУ</p></div>
                <div class="flex-items flex-items7"><p class="flex-text">Каток</p></div>
            </div>
        </div>
    </section>

    <section class="section clients">
        <div class="content-wrapper ">
            <div class="title-wrapper">
                <h2 class="section-title">Наши клиенты и проекты</h2>
                <button class="button" type ="button">
                    <a href="" class="button-link colored">Все проекты</a>
                </button>
            </div>
            <div class="section-grid">
                <div class="grid-items grid-item1"><img src="./image/icons/image 1.svg" alt=""></div>
                <div class="grid-items grid-item2">
                    <img src="./image/icons/image 3.svg" alt="">
                    <img src="./image/icons/image 2.svg" alt="">
                    <p class="grid-text">Работы по монтажу прифундаментного дренажа по адресу: ЛО, Всеволожский р-н, «Ручьи»</p>
                </div>
                <div class="grid-items grid-item3"><img src="./image/icons/image 6.svg" alt=""></div>
                <div class="grid-items grid-item4"><img src="./image/icons/image 6.svg" alt=""></div>
                <div class="grid-items grid-item5"><img src="./image/icons/2c00a5f 1.svg" alt=""></div>
                <div class="grid-items grid-item6"><img src="./image/icons/image 1.svg" alt=""></div>
            </div>
        </div>
    </section>   
</main>
          
       
        
        
</body>
</html>